{
  "type": "service_account",
  "project_id": "jgytf-api2",
  "private_key_id": "2ac7b692f158d251ca93ba8c64d070dfe66f4020",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDD+J0aUv6aoIv+\nOiOnsT2+8su7nNMyZP0e2utZajQjv8x6DVPgLs5/ENtyvyYCAKmaEsuiOipFi00N\niVGE6m/dCIH1WgYrId8V7z2mjdLbmPitwJWuwgDmscA4g26eiM/o/5Rbb9p12Ir0\nMlzZEENExKOQGQcKwPRW1hoqAUZ/ibk2RSx/Fd0B51pmS74zOVZzinSQAI43uIU9\nmjSqgObtY+zHHdP7QMexH4Sig0AIsCz/TxqCtWVAkLLoPThuIrKwum9QuBxNBuMB\nnj2ojW3v35H3DnZzK+QcFwrXwCCLuqvzr/wqVp4kasV0zmNyS8qBz0n+H4oM+Auv\nVC8EbUGxAgMBAAECggEAP5A/HM+4p1zVq4MeF4FEvs+vx02prxnUhBKL7bel68aF\nQz1ZbEiiT9Ke60wWvuWKHWBlTlxBY8c4GeDlYRBNcksVJAisIYdd/ZZYz9IGh5XJ\na0ohAssIUctrxqjS03cawL9NVo8kM78l6uj+9qTwvLhvOQj1IMbPOe8+E0vQmwL2\nDBJV9Nd0Msz+DhuvKbIFbSXeRJn88ZdRGCn6TB7TOAFk11pjdOh7eqPWd39+Um+7\nG8cryfLsAPqP67oUKlNc/BQaxvS+byVJMua9vfzHy4xNLnQtFpVSoFujwnBIhmUP\nxiwf9bqqtJt0mjXz31qtwboKRGmO6+bew7UY3dwTlQKBgQDz+mbqwt3RgfxCoIlS\n/KnzrLiCQI7E+rDobFkaT1u8MFEmr0tFZHcZBU8xXMoRl811T0p5FxApDWsBuG7k\nHdVmxhkzdxcVZLU/qEwZN4aRIyRG9NMm8qOgRBZt87D6RZt6uJqQVZ8a1KeG6++H\n6lvujvHPpHlraPu90EfoC6Cp6wKBgQDNoKPiMfu+oznz6C6GwEhdw8HywybDWrmQ\nqP5OcPQo1noUz0vVTW8gKezapQt/hBHS05ogbOztocGXVrqwOMBXKNG7qae0yXfG\nP15k+9RFp6yB4UcItCHJrrcpHqLh7uknJd1uaO+IO+Cpu/Zy7tzUarhu9soNYJU4\nJo++qBlf0wKBgFwMf0PXXYUr+5bPpr/un9hVtA9AeB0NUC2Ao2Vvx3aK7DMiM83s\nh5qjDCvdjEdy9Itr7PceonQ6ocK2aPAb6WWrG9r09XqW0mNABeYFsvmTPp6exAOP\ny/gteCDnrj/efzif6YDHLQ4caVBYN7kZzLGGsOjcbwr9Qu1sZZTAvk8dAoGAM/Lq\nlGHGVQJNyNYWswpu/elP3XH6IA6SpP5cyRp2RL7ytsEsSmY2teyBnzdlMUD/c8Dr\nxldegCaGjyJlJdIgnaR9YCjbaqwfa2FlCqQom7Rhu6pbVNKVWqueMHBB/ExscOx7\nBcLTCRr/hkIrYBwChFO15qrInxqQeFAdrrAvQOsCgYA0ZA/LPG4dsAeLhEjLfxqO\nacwFLhObCtJwMSSsND0pANZncy1GaKgjkK1lZV+AtxV9a+pSpt7+r7wc3DO43Vtq\nBH/VK437z7X/y2IxfdjKErnev1LPGx2bBgGyuuqH/50YexmhKf7pJ58SmI53UO1M\nheDfg+R5Q8Zjo06xqBbbjA==\n-----END PRIVATE KEY-----\n",
  "client_email": "yt6yr6r-api2@jgytf-api2.iam.gserviceaccount.com",
  "client_id": "110958370948275853111",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/yt6yr6r-api2%40jgytf-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
